<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Weryfikacja tłumaczenia');
define('HEADING_TITLE', 'Weryfikacja tłumaczenia');

define('HEADING_NEW_CUSTOMER', 'Nowy użytkownik');
define('TEXT_LANGUAGE_FOLDER_TO_CRAWL', 'Katalog do przeszukania');
define('TEXT_BACKUP_LANGUAGE_FILES', 'Archiwizuj wszystkie pliki');
define('TEXT_DIRECTORY', 'Katalog: ');

define('TEXT_GO_BACK', 'Wróć');
?>
